set_window_title(3)

NAME
set_window_title

SYNOPSIS
#include <allegro.h>

void set_window_title(const char *name);

DESCRIPTION
On platforms that are capable of it, this routine alters the window title for your Allegro program. Note that Allegro cannot set the window title when running in a DOS box under Windows.

SEE ALSO
set_window_close_button(3), set_window_close_hook(3)